<div>
<h1>Distribucion de frequéncia dera estabilitat deth mantèth de nhèu</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p><a href="/education/snowpack-stability">Estabilitat deth mantèth de nhèu</a>, amassa damb&#13;
era distribucion de frequéncia dera estabilitat deth mantèth de nhèu e&#13;
<a href="/education/avalanche-sizes">era mesura de lauegi</a>, ei ua des claus&#13;
que contribuïssen ara ora d'avalorar eth&#13;
<a href="/education/danger-scale">nivèu de perilh de lauegi</a> en tot utilizar era&#13;
<a href="/education/matrix">matriu EAWS</a>. Dempús dera assemblea generau EAWS&#13;
a Davos en junh de 2022, se definiren es tres variables e&#13;
damb exemples utilizadi ara practica. Definicions, observacions, exemples&#13;
e informacion mès detalhada entara variabla distribucion de frequéncia de&#13;
era estabilitat deth mantèth de nhèu se pòt trobar as seccions següentes o en &#13;
<a href="www.avalananches.org/standards/">avalanches.org</a></p>&#13;
&#13;
    <h6>Definicion</h6>&#13;
    <p>Era distribucion de frequéncia dera estabilitat deth mantèth de nhèu descriu es percentatges&#13;
de punts entà cada classa d'estabilitat en relacion damb toti es punts de terren de lauegi.
Atau, era frequéncia <i>f</i> entà toti es punts damb classa d'estabilitat&#13;
<i>i</i> (n<sub><i>i</i></sub>) en comparason damb toti es punts (<i>n</i>) ei <i>f(i)</i> = <i>n</i><sub><i>i</i></sub>/<i>n</i>. Se descriu era distribucion de frequéncia dera estabilitat deth mantèth de nhèu&#13;
en tot utilizar quate classes: <i>Molts</i>, <i>Alguns</i>, <i>Pocs</i> e&#13;
<i>Cap o quasi cap</i> (taula 1).</p>&#13;
&#13;
    <h6>Observacions</h6>&#13;
&#13;
    <p>Era distribucion de frequéncia dera estabilitat deth mantèth de nhèu se referís a (molti) punts&#13;
(ei a díder, tests d'estabilitat, modèus deth mantèth de nhèu o punts de desencadenament potenciau)&#13;
o zònes d'inici de lauegi.</p>&#13;
&#13;
    <p>Era frequéncia cau avalorar-la entà ua region d'alèrta parièra&#13;
o mès grana qu'era&#13;
<a href="/education/spatio-temporal-scale"> unitat de referéncia </a>.</p>&#13;
&#13;
    <p>Era definicion demane, en teoria, un percentatge. Totun, açò ei soent&#13;
impossible d'avalorar donques qu'era distribucion dera frequéncia soent cau èster&#13;
inferida a compdar de donades escasses en ua situacion reau. Percentatges o lindau&#13;
entà <i>Molts</i>, <i>Quauquns</i>, <i>Pògui</i> e&#13;
<i>Cap o lèu cap</i> difereixen segontes era mesura/evidéncia&#13;
utilizada o disponibla (veir mès enjós entà mès detalhs). Per exemple,&#13;
es percentatges d'arribents que produsissen lauegi naturaus pòden èster inferiors&#13;
qu'eth percentatge de punts damb tèsts d'estabilitat qu'indiquen&#13;
<i>Molt pobre</i> estabilitat.</p>&#13;
    <p>Veir&#13;
<a href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">&#13;
Apèndix B</a>&#13;
laguens deth document public sus EAWS entà obtier ua brèu vision generau dera investigacion&#13;
restacada damb era distribucion de frequéncia dera estabilitat deth mantèth de nhèu.</p>&#13;
&#13;
    <p class="small" style="text-align: center">Taula 1: Classes de distribucion de frequéncies dera estabilitat deth mantèth de nhèu.</p>&#13;
&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Classa de frequéncia</th>&#13;
            <th>Descripcion</th>&#13;
            <th>Evidéncia (ex., observacions)</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>Moltes</td>&#13;
            <td>Punts damb aguesta classa d'estabilitat son abondius.</td>&#13;
            <td>Soent ei facil trobar evidéncies dera inestabilitat.</td>&#13;
          </tr>
<tr>
<td>Quauques</td>&#13;
            <td>Es punts damb aguesta classa d'estabilitat non son ne fòrça ne pòqui, mès&#13;
aguesti punts normauments existissen en elements deth terren damb&#13;
caracteristiques comunes (ei a díder, apròp de grinches, en barrancs).</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>Pògui</td>&#13;
            <td>Es punts damb aguesta classa d'estabilitat son rars. Encara que son rars, &#13;
se considèren considerables entara avaloracion dera estabilitat.</td>&#13;
            <td>Evidéncies dera inestabilitat son dificiles de trobar.</td>&#13;
          </tr>
<tr>
<td>Cap o lèu cap</td>&#13;
            <td>Es punts damb aguesta classa d'estabilitat non existissen, o son tan rars&#13;
que non se considèren considerables entara avaloracion dera estabilitat.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <h2>Consideracions ara ora d'assignar classes de distribucions de frequéncia&#13;
d'estabilitat deth mantèth de nhèu</h2>&#13;
&#13;
    <p>Era figura 1 illustre eth concèpte de distribucion de frequéncia. Mòstre un&#13;
cas idealitzat. Consideram un scenari ipotetic e idealitzat a on &#13;
i a disponible ua avaloracion d'estabilitat entà punts laguens es zònes de gessuda. Aciu,&#13;
era nòsta microregion ei definida peth mapa de contorns deth panèu a). Per
simplificar, escuelhem era unitat de referéncia que sigue parièra a era&#13;
microregión. Atau, en tot tier en compde toti es punts des zònes de gessuda laguens&#13;
era region independenta dera còta, era orientacion o d'auti possibles subdivisions&#13;
(Taula b). Eth quadre c) mòstra era classa d'estabilitat avalorada en cada punt.&#13;
Eth panèu d) mòstra era distribucion dera frequéncia en tot resultar d'aguestes classes d'estabilitat.&#13;
En generau, era frequéncia dera classa d'estabilitat mès fèbla, en aguest&#13;
cas <i>Molt Pobre</i>, li cau tier en compde entà determinar eth nivèu de perilh.&#13;</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Concept of frequency distribution for an idealized case." alt="Figure 1: Concept of frequency distribution for an idealized case." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/FrequencyDistributionExample_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 1: Concèpte de distribucion de frequéncies entà un cas idealitzat.</p>&#13;
&#13;
    <p>Eth rèpte d'assignar percentatges o decidir es lindaus entre&#13;
classes, s'a debatut fòrça e es investigadors e professionaus non an&#13;
ua responsa clara, encare. Pòqui pronosticadors o professionaus an pro donades&#13;
disponibles qu'ei en tot concludir e se distribuís uniformement per&#13;
airau considerable dera region qu'avaloren. Donques, assignar ua classa de distribucion de frequéncia&#13;
contunhe d'èster ua opinion d'expèrt e experiéncia entath moment&#13;
. Era comunitat de prediccion de lauegi cre que fòrça mès donades&#13;
en combinacion damb campanhes de verificacion se lescau avalorar abantes que poguem&#13;
dar bones responses. En paragraf següent, enumerem bèri&#13;
estudis que sajauen de quantificar era distribucion de frequéncia dera estabilitat deth mantèth de nhèu&#13;
d'ua manèra o d'auta. Es numèros presentadi son actuauments&#13;
es melhors estimacions qu'auem entà descríuer era distribucion de frequéncia dera estabilitat deth mantèth de nhèu&#13;
. An bases diferentes e non se pòden comparar dirèctaments o&#13;
combinar-se entà descríuer es classes de manèra uniforme. Cauen realizar mès estudis d'aguest tipe&#13;
en futur entà proporcionar percentatges fiables per era&#13;
frequéncia d'estabilitat deth mantèth de nhèu.</p>&#13;
&#13;
    <h6>Tests d'estabilitat (Rutschblock)</h6>&#13;
&#13;
    <p>Classes de frequéncia derivada per&#13;
<a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">&#13;
Techel te ath. (2020)</a>&#13;
entara frequéncia dera classa d'estabilitat de Rutschblock fòrça praube:</p>&#13;
&#13;
    <ul>
<li>
<i>Moltes</i>: &gt;20%</li>&#13;
      <li>
<i>Quauques</i>: &gt;4% - 20%</li>&#13;
      <li>
<i>Pògui</i>: &gt;0% - &lt;4%</li>&#13;
      <li>
<i>Cap o lèu cap</i>: 0%</li>&#13;
    </ul>
<h6>Activitat de lauegi (Example 1)</h6>&#13;
    <p>Era activitat de lauegi, atau coma s'obsèrve a compdar d'imatges de satellit de Soïssa en
dues situacions extrèmes de lauegi en gèr deth 2018 e gèr deth 2019 (Hafner,
2019): era proporcion d'airau potenciau de desencadenament que s'activèren (que
dèren lòc a un laueg) varièc entà un subconjunt de 13 microregions entre eth 4% e eth 23%
damb ua mejana deth 13%. Aguestes microregions corbissen ua superfícia entre 56
e 506 *km<sup>2</sup>, deth temps qu'era zòna de desencadenament potenciau laguens d'aguestes
microregions corbís entre 21 e 159 km<sup>2</sup> de superfícia
d'aguestes regions. Quan solaments se considèren es dues orientacions vesies mès actives
laguens d'aguestes regions (per exemple, deth NW-N-NE), eth maximau observat siguec
eth 41% der airau totau de desencadenament que s'activèc. Aguestes valors se pòden considerar
que representen valors elevades entath tèrme <i>Molti</i>.</p>&#13;
&#13;
    <h6>Activitat de lauegi (Example 2)</h6>&#13;
    <p>Basat en un conjunt de donades de 15 ans de lauegi naturaus cartografiades manuaument ena&#13;
region de Davos, Soïssa (Völk, 2020), es següentes classes de frequéncia&#13;
s'obtengueren mejançant era enfocament descrit per&#13;
<a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">&#13;
Techel et al. (2020)</a>&#13;
entara proporcion d'airau potenciau de desencadenament que s'activèren (que&#13;
produsiren un laueg):</p>&#13;
&#13;
    <ul>
<li>
<i>Molti</i>: &gt;2.2%</li>&#13;
      <li>
<i>Quauqui</i>: &gt;0.02% - 2.2%</li>&#13;
      <li>
<i>Pògui</i>: &lt;0.02%</li>&#13;
    </ul>
<p>Tietz en compde qu'eth darrèr enfocament de mapeig a ua taxa de deteccion comparablement baisha&#13;
<a href="https://tc.copernicus.org/articles/15/983/2021/">(*Hafner et al. 2021)</a>. Coma estimacion, aguest lindau de classa pòt èster massa baish en un factor d'eth&#13;
environ de 2.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educacion e prevencion</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
